<!DOCTYPE html>

<html lang="es">
  <head>
    <meta charset="utf-8"/>
    <title>Ejercicio de diseño de mail sin css</title>
    <meta name="description" content="Este es el ejercicio de diseño de mail sin css" />
    <meta name="autor" content="adolfo maragoto" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  </head>
  <body>
    <table width="600" align="center" >
    <!--cabecera-->
        <thead>
            <tr>
                <td colspan="2" bgcolor="#83c8e0"><img src="/images/cabecera.png" alt="imagen cabecera"></td>
            </tr>
            <tr>
                <th colspan="2">
                    <h1>Lorem ipsum dolor sit amet!</h1>
                </th>
            </tr>
            <tr>
                <td colspan="2">
                    <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Beatae, esse voluptatem similique perferendis tempore dicta numquam sequi illum id earum odit distinctio, inventore minus a enim sunt optio veritatis ea.</p>
                </td>
            </tr>
        </thead>
    <!--cuerpo-->

       <tbody>
        <tr>
            <td>
                <table width="50%">
                    <tr>
                        <td  bgcolor="#254451"><img src="/images/imagen_pantalla.png" alt="imagen con pantallas de diferentes dispositivos"></td>
                    </tr>
                    
                    <tr>
                        <td><p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Impedit ea laboriosam necessitatibus corporis consequuntur praesentium rem. Deserunt ducimus inventore nesciunt est commodi laboriosam magnam praesentium assumenda, adipisci exercitationem tenetur aliquam.</p></td>
                    </tr>                   
                </table>
            </td>
            <td >
                <table width="50%">
                    <tr>
                        <td bgcolor="#254451"><img src="/images/imagen_reloj.png" alt="imagen de un reloj color verde"></td>
                    </tr>
                    
                    <tr>
                        <td><p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Impedit ea laboriosam necessitatibus corporis consequuntur praesentium rem. Deserunt ducimus inventore nesciunt est commodi laboriosam magnam praesentium assumenda, adipisci exercitationem tenetur aliquam.</p></td>
                    </tr>                   
                </table>
            </td>
        </tr>

       </tbody>
    <!--Footer-->
        <tfoot>
        <tr>
            <td colspan="2" bgcolor="#FF0000">
                <table>
                    <td  width="500" height="50px">
                        <p>® Someone, somewhere 2013<br><a title="link unsubscribe" href="/" target="_blank">Unsbscribe</a> to this newsletter instantly</p>
                    </td>
                    <td  width="50"><a href="https://www.twitter.com" target="_blank"><img src="/images/ico-twitter.png" alt="icono twitter"></a></td>
                    <td  width="50"><a href="https://www.facebook.com" target="_blank"><img src="/images/ico-facebook.png" alt="icono facebook"></a></td>
                </table>
            </td>
        </tr>
       </tfoot>

    </table>


  </body>
</html>
